RubyGems Navigation menu

mvnizer 0.0.4

Bootstrap a Maven project without the pain of archetypes.

Gemfile
          gem 'mvnizer', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install mvnizer
  
  
  
  
  
  
  

Total downloads 4,858

For this version 1,753

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - September 29, 2012 (20.5 KB)
  2. 0.0.3 - September 25, 2012 (18 KB)
  3. 0.0.2 - September 21, 2012 (15 KB)
  4. 0.0.1 - September 13, 2012 (8.5 KB)